/* Download Center */

.page-container { width: 930px; }
.page-container .content-container .content { background: url(/content/dam/altera-www/global/en_US/download-software/dc_image_logos_all.png) top left no-repeat; padding-right:20px; margin-right:auto; margin-left:10px; padding-left:10px; }

/*--- Tiles -------------*/

.page-container .content-container .content #feature-container { display:block; margin-top:40px; padding-bottom:20px; }
.page-container .content-container .content .toolsHeading { font-size:18px; color:#333333; } 
.page-container .content-container .content #feature-container #left-container  { display:block; *margin-top:-225px; border:1px #999999 solid; background-color:#ffffff; height:225px; *height:225px; width:480px; padding-top:10px; padding-bottom:20px; }
.page-container .content-container .content #feature-container #left-container .download-content { float:right; width:320px; margin-top:-106px; }
.page-container .content-container .content #feature-container #left-container .download-content .sw-promo { float:left; width:200px; *margin-top:0px; margin-top:-5px padding-bottom:10px; }
.page-container .content-container .content #feature-container #left-container .download-content divider { float:left; width:310px; margin-top:2px; }
.page-container .content-container .content #feature-container #left-container .download-content .download-button { float:right; margin-top:0px; margin-right:5px; }
 #left-container .quartus-logo { float:left; margin-right:100px; margin-top:0px; }
#feature-container #right-container { position:relative; display:block; float:right; height:245px; *height:245px; border:1px #999999 solid; *border:1px #999999 solid; background-color:#DEE5EE; *background-color:#DEE5EE; width:190px; margin-left:10px; top:0px; *top:0px; }
#feature-container #right-container .related-link-headline { background-color:#003366; height:24px; margin-top:0px; padding-top:1px; }
#feature-container #right-container .related-link-headline h3 { margin-left:10px; margin-top:4px; *margin-top:4px; color:#ffffff;  }
#feature-container #right-container ul { list-style:none; margin-left:-30px; *margin-left:10px; width:180px; }
#feature-container #right-container ul li { font-weight:bold; margin-bottom:15px; }
#feature-container #right-container a { text-decoration:none; color:#000000; }
#feature-container #right-container a:hover { color:#FF9100; }

#feature-container .sw-table { display:block; margin-top:20px; }
#feature-container .sw-table td { padding:10px; width:50%; }
#feature-container .sw-table td img.down-arrow { float:right; }



/*---Quartus Version----*/
#versionContainer p { display:block; background-color: #ff9419; border:1px solid #ff9419; *border:1px solid #ff9419; float:left; padding:3px; margin-left:220px; margin-top:-30px; *margin-top:-36px; border-radius:5px; text-align:center; }



/*----Tabs---*/
.page-container .content-container .content .demoHeaders { position:relative; margin-top:20px; }
.page-container .content-container .content #tabs { padding-top:10px; margin-bottom:30px; }
#tabs ul li { color:#000000; }
#tabs .ui-tabs-panel { width:650px; }


/*------ Spacer---*/
.spacer { height:20px; background: url ("/gif.lib/template/spacer.gif") repeat-y; }



/*------Tab-1-----------*/
#tabs-1 p { margin-top:-8px; }
#software-tree { width:100%; border:none; }
#software-tree td #treeNodes { width:200px; text-align:left; background-color:#fff; border:1px solid #666; }
#treeNodes .dynatree-container { width:218px; height:100%; margin-left:-10px; margin-top:4px; border:none; padding:0; }
#versionList { width:420px; border-collapse:collapse; }
#versionList th { width:210px !important; padding:4px; border:1px solid #999; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E4E4E4', endColorstr='#A4A4A4');  -webkit-gradient(linear, left top, left bottom, from(#E4E4E4), to(#A4A4A4)); background: -moz-linear-gradient(top,  #E4E4E4,  #A4A4A4); }
#versionList tr { width:420px; }
#versionList td {  padding:4px; width:210px; border:1px solid #999; }



/*-------Tab 2 --------*/
#tabs-2 p { margin-top:-8px; }
#software-tree { width:100%; border:none; }
#software-tree td #treeNodesDevices { width:200px; text-align:left; background-color:#fff; border:1px solid #666; }
#treeNodesDevices .dynatree-container { width:218px; margin-left:-10px; margin-top:4px; border:none; padding:0; }
#deviceList { width:420px; border-collapse:collapse; }
#deviceList th { width:210px !important; padding:4px; border:1px solid #999; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E4E4E4', endColorstr='#A4A4A4');  -webkit-gradient(linear, left top, left bottom, from(#E4E4E4), to(#A4A4A4)); background: -moz-linear-gradient(top,  #E4E4E4,  #A4A4A4); }
#deviceList tr { width:420px; }
#deviceList td {  padding:4px; width:210px; border:1px solid #999; }


/*---- Tab 3 Select By Software - Software Drop box---- */
#tabs div#tabs-3.ui-tabs-panel { display:block; height:auto; }
#tabs div#tabs-3.ui-tabs-panel .column1 { width:230px; display:inline-block; float:left; top:-100px; }
#tabs div#tabs-3.ui-tabs-panel select { width: 210px; border: 1px double #000; }
#tabs div#tabs-3.ui-tabs-panel .column2  { width:200px; display:inline; float:left; margin-left:20px; }
#tabs div#tabs-3.ui-tabs-panel .column3 { width:170px; display:inline; float:right; margin-left:20px; }

/*---Tab 4 table---*/
.page-container .content-container .quartusSe .content #tabs div#tabs-4 { margin-top:-15px; }
#tabs-4 .softwareLink {  padding:3px; background: url(../content/dam/altera-www/global/en_US/download-software/dc_ico_viewdoc.png) center left no-repeat; padding-left:20px; }
#tabs-4 #educationSoftware { border: 1px solid #666; border-spacing:0; border-collapse:collapse; }
#tabs-4 #educationSoftware thead tr td { font-weight:bold; padding: 4px; border: 1px solid #666; background-color:#999999; }
#tabs-4 #educationSoftware tbody tr td { padding: 4px; border: 1px solid #666; }
#tabs-4 #educationSoftware tbody tr:nth-child(odd) { background-color:#CCCCCC; }
#tabs-4 p { margin-top:-10px; }

 

#tabs .ui-tabs.ui-widget-content li.ui-state-default { border: 1px solid #aaaaaa; border-bottom:0;  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E4E4E4', endColorstr='#A4A4A4'); font-weight: normal; color: #000000; -webkit-gradient(linear, left top, left bottom, from(#E4E4E4), to(#A4A4A4)); background: -moz-linear-gradient(top,  #E4E4E4,  #A4A4A4); }
#tabs .ui-tabs.ui-widget-content li.ui-state-hover { border: 1px solid #aaaaaa; border-bottom:0; background: #ff7f00 url(/content/dam/altera-www/global/en_US/download-software/ui-bg_highlight-hard_70_ff7f00_1x100.png) 50% 50% repeat-x; font-weight: normal; }
#tabs .ui-tabs.ui-widget-content li.ui-state-active { border: 1px solid #aaaaaa; border-bottom:0; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80b2ff', endColorstr='#ffffff'); background: -webkit-gradient(linear, left top, left bottom, from(#80b2ff), to(#ffffff)); background: -moz-linear-gradient(top,  #80b2ff,  #ffffff);  font-weight: normal; color: #000000; }

#tabs .ui-tabs.ui-widget-content li.ui-state-default.ui-corner-top a { color:#000000; }

/*------Quartus Download Page---*/
.page-container .content-container .content .versionSelection { margin-top:-10px; margin-bottom:30px; }
.versionSelection { margin-top:-2px; }
.verSelection { display:inline-block; float:right; margin-top:-20px; vertical-align:middle !important; margin-right:385px;  }


.page-container .content-container .quartusSe .content h1.quartus,
.page-container .content-container .quartusWe h1.quartusWe,
.page-container .content-container .modelsim h1.modelSim,
.page-container .content-container .modelsimSt h1.modelSimSt,
.page-container .content-container .dspbuild h1.dspB { margin-left: -2px; margin-top:-5px; }


#download-form { display:inline-block; }

button.cssbutton.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only.ui-state-hover:hover { border: 1px solid #aaaaaa; border-bottom:0; background: #ff7f00 url(/content/dam/altera-www/global/en_US/download-software/ui-bg_highlight-hard_70_ff7f00_1x100.png) 50% 50% repeat-x; font-weight: normal; color:#ffffff; padding:1px 4px; }

/*---Tables---*/

#dwrap div {
float: left;
}
.se-left { border:1px solid #000; }
.se-right { margin-leftborder:1px solid #000;  margin-left: 229px; }
</style>

